
Figure - Bug #119326
【AF】【PVT】【Hicar】Hicar连接之后，通知栏出现WIFI热点，且通过点击通知栏进入wifi热点设置界面
2023-08-28 11:14 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-08-28

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB0826

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-09-01

Test Type: ST Root cause: 功能未实现。

Description

【测试步骤】

1.连接Hicar

2.查看通知栏

【预期结果】

2 通知栏不显示系统通知

【实际结果】

2 通知栏显示wifi热点，且能够通知该通知栏点击进入wifi-热点设置界面

History

#1 - 2023-09-05 10:08 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-09-01

- Root cause set to 功能未实现。

■ Current conclusion

热点图标以及相关通知已禁用，请使用最新版进行验证。

■ Next action

麻烦测试验证。

#2 - 2023-10-30 17:30 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Release 150 验证通过

#3 - 2023-10-30 17:31 - 移动测试一组_CDTS 刘强
- Status changed from VERIFIED to CLOSED
